/*

    Add site specific styles below

*/

/* Right Menu Styles */
#center .left_navigation li a {
color:#fff;
font-family: Arial;
font-size: 12px;
font-weight: bold;
text-decoration:none;
}

#center .left_navigation li a:hover, #center .left_navigation .m_active {
    color: #FFE090;
}

.right_menu_cont {
	float: right;
margin: -13px -11px 10px 10px;
width: 186px;
}
#fishwatch_box,#featured_image, #featured_video {

    padding-right: 23px;

}